
/* RESET BROWSER STYLES begin */

body {
	margin:0;
	padding:0;
}
html, body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, input, button, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
img {
	border:0;
}
caption, th, td {
	text-align:left;
}
q:before, q:after {
	content:'';
}
abbr, acronym {
	border:0;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
form {
	border:0;
}

form.General {
	background-image:url(/_RESOURCES/NB_RESOURCES/images/Background.jpg);
}

button {
	cursor:pointer;
}
html {
	background-image:url(/_RESOURCES/NB_RESOURCES/images/Background.jpg);
}
/* RESET BROWSER STYLES end */

/* GLOBAL PAGE STYLES begin */

.floatL {
	float:left;
}
.floatR {
	float:right;
}
.clr {
	clear:both;
}
.DisplayOn {
}
.DisplayOff {
	display:none;
}
.VisibleOn {
	visibility:visible;
}
.VisibleOff {
	visibility:hidden;
}
noscript {
	background:#ff0000;
	color:#FFF;
	font-weight:bold;
}
/* GLOBAL PAGE STYLES end */

/* LINK STYLES begin */

a:link img, a:visited img, a:hover img {
	text-decoration:none;
}
a:link, a:visited {
	color:#999;
	text-decoration:underline;
}
a:hover {
	color:#000;
	text-decoration:underline;
}
/* LINK STYLES end */

/* SITE CONTAINERS STYLES begin */

body.novabase {
	font:1em/1.2 Arial, Verdana, Helvetica, sans-serif;
	color:#000;
}
.ContentWrapper {
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
	font-size:0.69em;
	margin:0 auto;
	min-height:630px;
	width:990px;
}
.ContentSlider {
	margin-bottom:20px;
}
.ContentSliderMenuTop {
	width:825px;
	border-left:1px solid #CCC;
}
.ContentSliderList {
	margin-bottom:0px;
}
.Header {
	background:#fff;
}
/* NOVAS begin */
.Label {
	width:95px;
	float:left;
	}
.Readonly {
	font-size:10px;
	}
.Page {
	height:20px;
	padding:0 20px 0 0;
}
.Banner {
	width:825px;
	height:300px;
	float:right;
}
.Logo {
	margin:30px 0 0 26px;
	float:left;
}
.Width1 {
	width:140px;
}
.Width2 {
	width:825px;
}
.Width3 {
	width:168px;
}
.Width4 {
	width:950px;
}
.Width5 {
	width:785px;
}
.WidthCol1 {
	width:125px;
	float:left;
}
.WidthCol2 {
	width:290px;
	float:left;
}
.WidthCol22 {
	width:291px;
	float:left;
}
.WidthCol23 {
	width:295px;
	float:left;
}
.WidthCol3 {
	width:455px;
	float:left;
}
.WidthCol4 {
	width:620px;
	float:left;
}
.Breadcrumbs {
	padding:10px 0 0 20px;
	font-size:10px;
	height:18px;
	color:#666;
}
.BreadcrumbsMenuTop {
	padding:10px 0 0 20px;
	font-size:10px;
	height:18px;
	width:805px;
	color:#666;
}
.Breadcrumbs a, .BreadcrumbsMenuTop a {
	color:#000;
	text-decoration:none;
}
.Breadcrumbs a:hover, .BreadcrumbsMenuTop a:hover {
	color:#000;
	text-decoration:underline;
}
h1.Hide, h2.Hide, ul.Hide {
	display:none;
}
h3 {
	font-size:20px;
	font-weight:bold;
	color:#000;
}
h3.h3small {
	color:#000;
	font-size:14px;
	font-weight:bold;
}
h3.h3small img {
	margin:0 0 -3px 0
}
h4 {
	color:#000;
	font-size:14px;
	font-weight:bold;
}
h6 a:link, h6 a:visited {
	text-decoration:none;
}
h6 a:hover {
	text-decoration:underline;
}
.Black a:link, .Black a:visited, h3 a:link, h4 a:link, h5 a:link, h3 a:visited, h4 a:visited, h5 a:visited {
	color:#000;
	text-decoration:underline;
}
h3 a:hover, h4 a:hover, .Black a:hover, h5 a:hover {
	color:#000;
	text-decoration:underline;
}
.right {
	text-align:right;
}
.columnLateral {
	width:20px;
	height:220px;
}
.Slider {
	width:990px;
	height:220px;
}
.SliderMenuTop {
	height:480px;
	padding-top:40px;
	width:825px;
	margin-bottom:20px;
}
.Slider label, .SliderMenuTop label {
	width:95px;
}
.Footer {
	height:17px;
	background:url(/_RESOURCES/NB_RESOURCES/images/Footer_BG.gif) repeat-x;
	padding:10px 20px 0 20px;
	font-size:10px;
	color:#666;
}
.marginLeft1 {
	margin-left:10px;
}
.marginLeft2 {
	margin-left:95px;
}
.marginRight1 {
	margin-right:39px;
}
.marginRight2 {
	margin-right:25px;
}
.marginTop2 {
	margin-top:67px;
}
.marginTop3 {
	margin-top:38px;
}
.marginTop4 {
	margin-top:18px;
}
.marginTop5 {
	margin-top:100px;
}
.Black {
	color:#000;
}
.Grey {
	color:#999;
}
.Grey1 {
	color:#666;
}
.Red {
	color:#ff0000;
}
.Email label {
	color:#FFF;
	font-size:10px;
	width:50px;
}
.Email .LocalError1 {
	color:#FFFFFF;
	font-size:11px;
	margin:0 0 0 273px;
	position:absolute;
}
#show2 {
	cursor:pointer;
}
.marginTop1 {
	margin-top:4px;
}
.marginTop6 {
	margin-top:8px;
}
.marginTop8{
	margin-top:20px;
}
.marginLeft1 {
	margin-left:4px;
}
a.Button, a.Button:hover {
	padding:3px 8px;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	background:#000;
	padding:3px 8px;
}
a.Button:hover {
	text-decoration:underline;
}
div.fileinputs {
	position: relative;
}
div.fakefile {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
}
div.fakefile img {
	position:absolute;
	margin:0 0 0 4px;
}
input.file {
	position: relative;
	text-align: right;
	-moz-opacity:0;
 filter:alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
}
.date {
	color:#999;
	text-align:left;
}
.Size {
	color:#999;
	text-align:left;
	font-size:9px;
	float:left;
}
.Search {
	height:24px;
	background:#000;
	width:145px;
	padding:10px 0 0 20px;
	float:left;
}
.SearchLeft {
	height:17px;
	width:5px;
	background:url(/_RESOURCES/NB_RESOURCES/images/Search_Left_03.gif) no-repeat top right;
	float:left;
}
.RSS {
	margin:-85px 0 0 575px;
	width:120px;
	padding:10px;
	position:absolute;
	z-index:999;
	background:url(/_RESOURCES/NB_RESOURCES/images/RSS_BG.gif) top left no-repeat;
	float:right;
}
.Email {
	height:175px;
	margin:-195px 0 0 660px;
	padding:10px;
	position:absolute;
	width:270px;
	z-index:999;
	background:url(/_RESOURCES/NB_RESOURCES/images/Email_BG.gif) top no-repeat;
}
.Email .Error {
	border:2px solid red;
	padding:3px;
	margin:0 0 10px 0;
	width:261px;
}
.Email .Success {
	border:2px solid green;
	padding:3px;
	width:261px;
	margin:0 0 10px 0;
}
.Titulo {
	Width:620px;
	height:70px;
	margin-left:20px;
}
.TituloLine {
	Width:620px;
	height:30px;
	margin-left:20px;
}
.TituloSecondary{
    Width:620px;
	height:40px;
	margin-top:20px; 
}
.TituloResult {
height:70px;
margin-left:20px;
width:785px;
}
.OpButton {
	Width:620px;
	margin-left:20px;
	height:20px;
	padding:20px 0 0 0;
}
.ContentFooter {
	Width:620px;
	margin-left:20px;
	height:40px;
}
.ThumbVideo {
	width:100px;
	float:left;
	height:73px;
}
.ThumbMagazine {
	width:120px;
	float:left;
}
.ThumbMagazineSmall {
	width:65px;
	float:left;
}
.ThumbMagazineSmall img, .ThumbMagazine img {
	border:1px solid #CCC;
}
.ThumbMagazineSmall img {
	width:63px;
}
.LidVideo {
	width:350px;
	float:left;
	height:73px;
	margin:0 0 0 5px;
}
.LidMagazine {
	float:left;
	margin:0 0 0 5px;
	width:220px;
}

.LidMagazineBig {
    float:left;
    margin:0 0 0 5px;
    width:165px;
}

h5 {
	color:#000;
	font-size:12px;
	font-weight:bold;
}
h6 {
	color:#666666;
	font-size:10px;
	font-weight:bold;
	text-indent:0;
}
/* NOVAS end */


/* FORM start */
.Error {
	border:2px solid red;
	padding:3px;
	width:610px;
	margin:0 0 10px 20px
}
.ErrorSmall {
	border:2px solid red;
	padding:3px;
	margin:0 0 0 10px 0
}
.LocalError {
	border:1px solid red;
	float:right;
	font-size:10px;
	margin-top:1px;
	padding:1px;
	width:191px;
}
.LocalError1 {
	position:absolute;
	margin:0 0 0 295px;
}
.Success {
	border:2px solid green;
	padding:3px;
	width:610px;
	margin:0 0 10px 20px
}
.SuccessSmall {
	border:2px solid green;
	padding:3px;
	margin:0 0 10px 0
}
input, textarea {
	font:1em/1.2 Arial, Verdana, Helvetica, sans-serif;
}
select.Select1 {
	width:135px;
	font-size:10px;
	border:none;
	background: #fff;
}
select.Select2 {
	width:290px;
	font-size:10px;
	border:none;
	background: #fff;
}
input.Field1:hover, input.Field1:focus {
	background-color:#fff;
	border:2px solid #e6e6e6;
	width:191px;
	height:13px;
}
input.Field1 {
	background-color:#e6e6e6;
	border:2px solid #e6e6e6;
	width:191px;
	height:13px;
}
textarea.Field2:hover, textarea.Field2:focus {
	background-color:#fff;
	border:2px solid #e6e6e6;
	width:191px;
	height:63px;
}
textarea.Field2 {
	background-color:#e6e6e6;
	border:2px solid #e6e6e6;
	width:191px;
	height:63px;
}
.Email textarea.Field2:hover, .Email textarea.Field2:focus {
	background-color:#fff;
	border:2px solid #e6e6e6;
	width:191px;
	height:55px;
}
.Email textarea.Field2 {
	background-color:#e6e6e6;
	border:2px solid #e6e6e6;
	width:191px;
	height:55px;
}
input.Field3 {
	background-color:#000;
	border:none;
	height:20px;
	color:#FFF;
	font-weight:bold;
	cursor:pointer;
	padding:0 5px;
}
input.Field4 {
	background-color:#666;
	border:none;
	height:20px;
	color:#FFF;
	font-weight:bold;
	cursor:pointer;
	padding:0 5px;
}
input.Field5 {
	background-color:#666;
	border:none;
	height:17px;
	width:90px;
	color:#FFF;
	cursor:pointer;
	padding:0 5px;
}
input.Field6 {
	background:url(/_RESOURCES/NB_RESOURCES/images/Search_But_03.gif) no-repeat top left;
	border:none;
	height:17px;
	width:21px;
	cursor:pointer;
}
input.Field7:hover, input.Field7:focus {
	background-color:#fff;
	border:2px solid #e6e6e6;
	width:91px;
	height:13px;
}
input.Field7 {
	background-color:#e6e6e6;
	border:2px solid #e6e6e6;
	width:91px;
	height:13px;
}
input.Field8:hover, input.Field8:focus {
	background-color:#fff;
	border:2px solid #e6e6e6;
	width:56px;
	height:13px;
}
input.Field8 {
	background-color:#e6e6e6;
	border:2px solid #e6e6e6;
	width:56px;
	height:13px;
}
input.Field9:hover, input.Field9:focus {
	background-color:#fff;
	border:2px solid #e6e6e6;
	width:27px;
	height:13px;
}
input.Field9 {
	background-color:#e6e6e6;
	border:2px solid #e6e6e6;
	width:27px;
	height:13px;
}
input.Field10 {
	background-color:#e6e6e6;
	border:none;
	width:360px;
	height:17px;
}
input.Field11 {
	background-color:#f00;
	border:none;
	height:20px;
	color:#FFF;
	font-weight:bold;
	cursor:pointer;
	padding:0 5px;
}
input.upload {
	background-color:#e6e6e6;
	border:2px solid #e6e6e6;
}
/* FORM end */

/* FORM ACADEMY start*/

.TituloAcademy {
	Width:700px;
	height:70px;
	margin-left:20px;
	background-color:#F00;
	color:#FFF;
}

.WidthColAcademy {
	width:320px;
	float:left;
	padding-left:5px;
}

.Academy {
	width:110px;
	float:left;
	}

input.Field1Academy:hover, input.Field1Academy:focus {
	background-color:#fff;
	border:2px solid #e6e6e6;
	width:191px !important;
	height:13px;
}
input.Field1Academy {
	background-color:#e6e6e6;
	border:2px solid #e6e6e6;
	width:191px !important;
	height:13px;
}

input.Field2Academy:hover, input.Field2Academy:focus {
	background-color:#fff;
	border:2px solid #e6e6e6;
	width:27px;
	height:13px;
}
input.Field2Academy {
	background-color:#e6e6e6;
	border:2px solid #e6e6e6;
	width:27px;
	height:13px;
}

input.Field3Academy:hover, input.Field3Academy:focus {
	background-color:#fff;
	border:2px solid #e6e6e6;
	width:56px;
	height:13px;
}
input.Field3Academy {
	background-color:#e6e6e6;
	border:2px solid #e6e6e6;
	width:56px;
	height:13px;
}

.colCheck{
	padding-left:11px !important;
	padding-top:10px !important;
}

.colCheck td{
	padding-left:11px !important;
	padding-top:10px !important;
}
.colCheck label{
	width:90%;
	vertical-align:middle;
}
.colCheck input{
	width:25px;
	vertical-align:middle;
}
.checkLsmall{
	width:50px;
	float:left;
	vertical-align:middle;
}
.checksmallinline{
 width:70px;
 vertical-align:middle;
}
.checkinline{
 width:25px;
 vertical-align:middle;
}
.checksmallinline{
 width:70px;
 vertical-align:middle;
}
.checkinline{
 width:25px;
 vertical-align:middle;
}

.labelQ{
	float:left;
}
.colQ{
	padding-left:10px;
	width:190px;
	float:left;
}

textarea.Field4Academy:hover, textarea.Field4Academy:focus {
	background-color:#fff;
	border:2px solid #e6e6e6;
	width:300px;
	height:63px;
}
textarea.Field4Academy {
	background-color:#e6e6e6;
	border:2px solid #e6e6e6;
	width:300px;
	height:63px;
	margin-left:11px !important;
	margin-top:10px !important;
	margin-bottom:5px !important;
}

.rodape{
	float:left;
	padding-top:35px;
	width:800px;
}
.rodapeimg{
	float:left;
	margin-right:3px;
	margin-left:3px;
}
.rodapetxt{
	float:left;
	width:630px;
	color:#666;
	font-size:9px;
	vertical-align:bottom;
}

/*FORM ACADEMY end*/

/* LISTS start */
ul.List1, ul.List2, ul.List3 {
	margin:0;
	padding:0;
	list-style:none;
}
ul.List1 li a, ul.List2 li a, ul.List3 li a {
	text-decoration:none;
}
ul.List1 li a:hover, ul.List2 li a:hover, ul.List3 li a:hover {
	text-decoration:underline;
}
ul.List2 li div, ul.List2 li img, ul.List3 li img {
	margin:-2px 0 0 0;
}
ul.List1 li {
	float:left;
	margin:0 10px 0 0;
}
ul.List3 li {
	float:left;
	margin:0 0 0 10px;
}
ul.List2 li {
	float:left;
	margin:0 0 0 2px;
}
ul.List4 {
	list-style:url(/_RESOURCES/NB_RESOURCES/images/List_bullet_10.gif);
	padding:0px;
	margin:0 0 0 11px;
}
ul.List4 li a {
	color:#FFF;
	margin-top:3px;
}
ul.List4 li {
	margin-top:3px;
}
ul.List5 {
	list-style:url(/_RESOURCES/NB_RESOURCES/images/List_bullet_07.gif);
	padding:0px;
	margin:0 0 0 13px;
}
ul.List5 li a {
	color:#FFF;
	margin-top:3px;
}
ul.List5 li {
	margin-top:3px;
}
/* LISTS end */


/* FAQ start */
* {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
#page {
	position:relative;
	padding:50px;
	text-align:left;
}
#navmenu-v {
	position:absolute;
	top:0;
	text-align:left
}
UL#navmenu-v {
	list-style-image:none;
	list-style-type:none;
	margin:0;
	width:125px;
}
ul#navmenu-v ul {
	left:165px;
	list-style-image:none;
	list-style-type:none;
	margin:0;
	position:absolute;
	top:0;
	width:290px;
	z-index:9999;
	display:none;
}
ul#navmenu-v a {
	padding-bottom:15px;
	display:block;
	text-decoration:none;
}
ul#navmenu-v a:hover {
	padding-bottom:15px;
	display:block;
	text-decoration:underline;
	color:#000;
}
ul#navmenu-v div a {
	padding-bottom:0;
	display:inline;
}
ul#navmenu-v div a:hover {
	padding-bottom:0;
	display:inline;
}
.faq {
	padding:0 0 0 20px;
	position:relative;
	z-index:0;
}
.resposta {
	display:none;
	left:330px;
	margin:0;
	position:absolute;
	text-decoration:none;
	top:0;
	width:290px;
	z-index:9999;
}
ul#navmenu-v a.highlight {
	color:#000;
}
/* FAQ end */

/* HORIZONTAL MENU */
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			165px; /* left offset of submenus need to match (see below) */
	margin-top:6px;
	z-index:9999;
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left:			165px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left:			165px; /* match ul width */
	top:			0;
}
/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
    z-index:        999;
    position:       relative;

}
.sf-menu a {
	border-left:	1px solid #666;
	padding: 		.75em 1em;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited { /* visited pseudo selector so IE6 applies text colour*/
	color:			#fff;
}
.sf-menu li {
	background:#000;
	width:165px;
}
.sf-menu li li {
	background:		#000;
}
.sf-menu li li li {
	background:		#000;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		#3e3e3e;
	outline:		0;
	color:#FFF;
}
/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('/_RESOURCES/NB_RESOURCES/images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}
/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {
	background-position:  -10px 0;
}
.sf-menu ul a > .sf-sub-indicator {
	background-position:  0 0;
}
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}
a.Level1 
{
    padding:1.091em 1em 1em 1em;
	text-align:right;
	text-transform:uppercase;
}
a.Level1 span {
	background:none;
}
/*** shadows for all but IE6 ***/
.sf-shadow ul {
	padding: 0 8px 9px 0;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
.sf-shadow ul.dropLeft1 {
	position:absolute;
	margin-left:-330px;
	padding: 0 8px 9px 0;
}
.sf-shadow ul.dropLeft2 {
	position:absolute;
	margin-left:-330px;
	margin-top:-21px;
	padding: 0 8px 9px 0;
}
.sf-shadow ul.dropRight1 {
	position:absolute;
	margin-top:-49px;
	padding: 0 8px 9px 0;
}
.sf-shadow ul.dropRight2 {
	position:absolute;
	margin-top:-21px;
	padding: 0 8px 9px 0;
}
/* MODAL WINDOW begin */
.container {
	width: 900px;
	margin: 0 auto;
	font-size: 1.2em;
	color: #555;
}
#content {
	background: #f0f0f0;
	float: left;
	width: 100%;
}
.post {
	margin: 0;
	padding: 10px 20px;
	float: left;
	width: 560px;
}
/*------------------POPUPS------------------------*/
#fade {
	display: none;
	background: #333;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 10;
	width: 100%;
	height: 100%;
	opacity: .80;
	z-index: 9999;
}
.popup_block {
	display: none;
	background: #fff;
	padding: 20px;
	float: left;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 99999;
	box-shadow: 0px 0px 20px #000;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
img.btn_close {
	float: right;
	margin: -37px -37px 0 0;
}
.popup p {
	padding: 5px 10px;
	margin: 5px 0;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}

.ms-formfieldvaluecontainer .marginRight1  
{
    margin-right:22px;
}

.Error p { color:#000; }

/* MODAL WINDOW end */


/* PRINT PAGE STYLES begin */


@media print {
html {
                background:none;
}

.ContentWrapper{

border-color:#fff;
                

}

body.novabase {
                font:1em/1.2 Arial, Verdana, Helvetica, sans-serif;
                color:#000;
}
.Banner, .sf-menu, .Footer, .Search {
                display:none;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal, .jcarousel-skin-tangoMenuTop .jcarousel-clip-horizontal, .jcarousel-skin-tangoMenuTopContent .jcarousel-

clip-horizontal {
                overflow:visible !important;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal ul li, .jcarousel-skin-tangoMenuTop .jcarousel-clip-horizontal ul li, .jcarousel-skin-tangoMenuTopContent 

.jcarousel-clip-horizontal ul li {
                float:none !important;
                margin-bottom:20px;
}

.jcarousel-list {left:0 !important}

.WidthCol2 {

  width:100%

}

}


/* PRINT PAGE STYLES end */
